Subject: Re: Job | Tech Support Remote Screening
From: mayank sharma <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:00:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5554 Applicants

View All

mayank sharma
MCA with 5+Year of experience in well-round SAP order Processing,Supply chain management,E-way Bill , purchase order creation, Sales order, Invoice processing, Dispatch detail creation,Team handling ,Provide end user training, MRN, credit noteGRN,debit, Note:- I am not working around since last 8 month due to some family issues I left my job from Team lease, I can join immediately and salary part will be negotiable,i was getting that time 35000 in hand...

Shortlist

Reject

Current Designation Senior Customer Service Representative
Current Company CONVERGYS India Services Pvt Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Other International Location, Anywhere in North India, Anywhere in South India
Education
MCA
Maharishi Dayanand University (MDU), Rohtak
BCA
Jamia Hamdard
Key Skills
supply chain management, logistics, warehouse operations, order processing, mis reporting, inventory valuation, purchase order, Purchase Requisition, Work Order, Invoice Verification, Vendor Master, Delivery Challan

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem